/*-----------------------------------*\
  #style.css
\*-----------------------------------*/

/**





/*-----------------------------------*\
  #CUSTOM PROPERTY
\*-----------------------------------*/

:root {

  /**
   * COLORS
   */


   --first-hue: 207;
   --sat: 90%;
   --lig: 72%;
   --second-hue: 219;
   --first-color: hsl(var(--first-hue), var(--sat), var(--lig));
   --first-color-alt: hsl(var(--first-hue), var(--sat), 68%); /* -4% */
   --title-color: hsl(var(--second-hue), 15%, 95%);
   --text-color: hsl(var(--second-hue), 8%, 75%);
   --text-color-light: hsl(var(--second-hue), 4%, 55%);
   --body-color: hsl(var(--second-hue), 48%, 8%);
   --container-color: hsl(var(--second-hue), 32%, 12%);
   --about-color:#223044;
  /** Background colors */
  --bg-wild-blue-yonder: hsla(216, 33%, 68%, 1);
  --bg-carolina-blue: hsla(199, 89%, 49%, 1);
  --bg-prussian-blue: hsla(216, 33%, 20%, 1);
  --bg-oxford-blue: hsla(222, 44%, 13%, 1);
  --bg-oxford-blue-2: hsla(222, 47%, 11%, 1);


  /** Text colors */
  --text-white: hsla(0, 0%, 100%, 1);
  --text-alice-blue: hsla(216, 100%, 95%, 1);
  --text-columbia-blue: hsla(199, 69%, 84%, 1);
  --text-wild-blue-yonder: hsla(216, 33%, 68%, 1);
  --text-carolina-blue: hsla(199, 89%, 40%, 1);
  --text-shadow-blue: hsla(217, 24%, 59%, 1);
  --text-slate-gray: hsla(217, 17%, 48%, 1);

  /** Gradient colors */
  --gradient-1: linear-gradient(90deg, #0ea5ea, #0bd1d1 51%);
  --gradient-2: linear-gradient(90deg, #0ea5ea, #0bd1d1 51%, #0ea5ea);
  --gradient-3: linear-gradient(0deg, #000d1a, transparent);

  /** Border colors */
  --border-wild-blue-yonder: hsla(216, 33%, 68%, 1);
  --border-prussian-blue: hsla(216, 33%, 20%, 1);
  --border-white: hsl(0, 0%, 100%);
  --border-white-alpha-15: hsla(0, 0%, 100%, 0.15);

  /** Default colors */
  --white: hsl(0, 0%, 100%, 1);
  --black: hsl(0, 0%, 0%, 1);

  /**
   * TYPOGRAPHY
   */

  /** Font family */
  --fontFamily-noto_sans: 'Noto Sans', sans-serif;

  /** Font size */
  --fontSize-1: 2.9rem;
  --fontSize-2: 2.0rem;
  --fontSize-3: 1.8rem;
  --fontSize-4: 1.6rem;
  --fontSize-5: 1.5rem;
  --fontSize-6: 1.4rem;
  --fontSize-7: 1.2rem;
  --fontSize-8: 1.3rem;

  /** Font weight */
  --weight-medium: 500;
  --weight-semiBold: 600;
  --weight-bold: 700;
  --weight-extraBold: 800;

  /** Line height */
  --lineHeight-1: 1.3;
  --lineHeight-2: 1.5;
  --lineHeight-4: 1.5;

  /**
   * BOX SHADOW
   */

  --shadow-1: 0 8px 20px 0 hsla(0, 0%, 0%, 0.05);
  --shadow-2: 0px 3px 20px hsla(180, 90%, 43%, 0.2);

  /**
   * BORDER RADIUS
   */

  --radius-6: 6px;
  --radius-8: 8px;
  --radius-16: 16px;
  --radius-48: 48px;
  --radius-circle: 50%;
  --radius-pill: 200px;

  /**
   * SPACING
   */

  --section-padding: 70px;

  /**
   * TRANSITION
   */

  --transition-1: 0.25s ease;
  --transition-2: 0.5s ease;
  --cubic-in: cubic-bezier(0.51, 0.03, 0.64, 0.28);
  --cubic-out: cubic-bezier(0.05, 0.83, 0.52, 0.97);


}



.dark-theme
{
    transition: all 0.8s;
   /** Light mode colors */
   --first-color: #ffffff; /* Ana renk */
   --first-color-alt: #f7f7f7; /* Alternatif renk */
   --title-color: #333333; /* Başlık rengi */
   --text-color: #2c2b2b; /* Metin rengi */
   --text-color-light: #666666; /* Açık metin rengi */
   --body-color: #f2f2f2; /* Gövde rengi */
   --container-color: #ffffff; /* Konteyner rengi */

   /** Light mode background colors */
   --bg-wild-blue-yonder: #c9d7e1;
   --bg-carolina-blue: #bddbe3;
   --bg-prussian-blue: #e4eef6;
   --bg-oxford-blue:white;
   --bg-oxford-blue-2: #f4f7fa;
   --about-color:#f4f7fa;

   /** Light mode text colors */
   --text-white: #ffffff;
   --text-alice-blue: #596E79;
   --text-columbia-blue: #18506;
   --text-wild-blue-yonder: #18506;
   --text-carolina-blue: #18506;
   --text-shadow-blue: #18506;
   --text-slate-gray: #99a1a8;

   /** Light mode gradient colors */
   --gradient-1: linear-gradient(90deg, #0ea5ea, #0bd1d1 51%);
   --gradient-2: linear-gradient(90deg, #0ea5ea, #0bd1d1 51%, #0ea5ea);
   --gradient-3: linear-gradient(0deg, #000d1a, transparent);

   /** Light mode border colors */
   --border-wild-blue-yonder: #c9d7e1;
   --border-prussian-blue: #e4eef6;
   --border-white: #ffffff;
   --border-white-alpha-15: rgba(255, 255, 255, 0.15);
}





/*-----------------------------------*\
  #RESET
\*-----------------------------------*/

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

li { list-style: none; }

a,
img,
span,
input,
button,
ion-icon { display: block; }

a {
  color: inherit;
  text-decoration: none;
}

img { height: auto; }

input,
button,
textarea {
  background: none;
  border: none;
  font: inherit;
  color: inherit;
}

input,
textarea {
  width: 100%;
  outline: none;
}

button { cursor: pointer; }

ion-icon { pointer-events: none; }

address { font-style: normal; }

html {
  font-size: 10px;
  scroll-behavior: smooth;
  background-color:var(--bg-oxford-blue-2);

}

body {
  background-color: var(--bg-oxford-blue-2);
  color: var(--text-shadow-blue);
  font-family: var(--fontFamily-noto_sans);
  font-size: 1.6rem;
  line-height: var(--lineHeight-4);
  overflow-y: overlay;

}

body.nav-active { overflow: hidden; }

::-webkit-scrollbar { width: 5px; }

::-webkit-scrollbar-track { background-color: transparent; }

::-webkit-scrollbar-thumb {
  background-color: var(--bg-carolina-blue);
  border-radius: var(--radius-pill);
}





/*-----------------------------------*\
  #TOOGLE STYLE
\*-----------------------------------*/

#icon
{
    width: 30px;
    cursor: pointer;

}


.reply::hover
{
    cursor: pointer;
}

#canvas1
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*-----------------------------------*\
  #REUSED STYLE
\*-----------------------------------*/

.container { padding-inline: 16px; }

.hover-1,
.hover-2 { transition: var(--transition-1); }

.hover-1:is(:hover, :focus-visible) {
  color: var(--text-wild-blue-yonder);
  transform: translateX(3px);
}

.hover-2:is(:hover, :focus-visible) { color: var(--text-carolina-blue); }

.profile-card {
  display: flex;
  align-items: center;
  gap: 10px;
}

.profile-card .profile-banner { border-radius: var(--radius-circle); }

.headline {
  color: var(--text-columbia-blue);
  line-height: var(--lineHeight-1);
}

.headline-1 {
  font-size: var(--fontSize-1);
  color: var(--text-alice-blue);
  font-weight: var(--weight-extraBold);
}

.headline-2 { font-size: var(--fontSize-2); }

.headline-3 {
  font-size: var(--fontSize-2);
  line-height: var(--lineHeight-2);
}

.section-title { margin-block-end: 10px; }

.headline .span {
  background-image: var(--gradient-1);
  display: inline-block;
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
}

.btn {
  background-image: var(--gradient-2);
  background-size: 200%;
  background-position: left;
  color: var(--white);
  font-size: var(--fontSize-6);
  font-weight: var(--weight-bold);
  max-width: max-content;
  display: flex;
  align-items: center;
  gap: 3px;
  transition: var(--transition-1);
}

.btn:is(:hover, :focus-visible) { background-position: right; }

.btn-primary {
  padding: 8px 16px;
  border-radius: var(--radius-6);
}

.btn-secondary {
  padding: 18px 30px;
  border-radius: var(--radius-pill);
}

.w-100 { width: 100%; }

.card {
  background-color: var(--bg-oxford-blue);
  border: 1px solid var(--border-prussian-blue);
}

.img-holder {
  aspect-ratio: var(--width) / var(--height);
  background-color: var(--bg-prussian-blue);
  overflow: hidden;
}

.img-cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.section { padding-block: var(--section-padding); }

.section-text {
  font-size: var(--fontSize-3);
  margin-block-end: 70px;
}

.grid-list {
  display: grid;
  gap: 30px;
}

.card-wrapper {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  align-items: center;
  font-size: var(--fontSize-6);
  margin-block: 20px;
}

.card-wrapper :is(.card-tag, .wrapper) {
  display: flex;
  gap: 3px;
  align-items: center;
}





/*-----------------------------------*\
  #yuklenici2
\*-----------------------------------*/

#yuklenici {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

.pencil {
    display: block;
    width: 10em;
    height: 10em;
  }

  .pencil__body1,
  .pencil__body2,
  .pencil__body3,
  .pencil__eraser,
  .pencil__eraser-skew,
  .pencil__point,
  .pencil__rotate,
  .pencil__stroke {
    animation-duration: 3s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
  }

  .pencil__body1,
  .pencil__body2,
  .pencil__body3 {
    transform: rotate(-90deg);
  }

  .pencil__body1 {
    animation-name: pencilBody1;
  }

  .pencil__body2 {
    animation-name: pencilBody2;
  }

  .pencil__body3 {
    animation-name: pencilBody3;
  }

  .pencil__eraser {
    animation-name: pencilEraser;
    transform: rotate(-90deg) translate(49px,0);
  }

  .pencil__eraser-skew {
    animation-name: pencilEraserSkew;
    animation-timing-function: ease-in-out;
  }

  .pencil__point {
    animation-name: pencilPoint;
    transform: rotate(-90deg) translate(49px,-30px);
  }

  .pencil__rotate {
    animation-name: pencilRotate;
  }

  .pencil__stroke {
    animation-name: pencilStroke;
    transform: translate(100px,100px) rotate(-113deg);
  }

  /* Animations */
  @keyframes pencilBody1 {
    from,
      to {
      stroke-dashoffset: 351.86;
      transform: rotate(-90deg);
    }

    50% {
      stroke-dashoffset: 150.8;
   /* 3/8 of diameter */
      transform: rotate(-225deg);
    }
  }

  @keyframes pencilBody2 {
    from,
      to {
      stroke-dashoffset: 406.84;
      transform: rotate(-90deg);
    }

    50% {
      stroke-dashoffset: 174.36;
      transform: rotate(-225deg);
    }
  }

  @keyframes pencilBody3 {
    from,
      to {
      stroke-dashoffset: 296.88;
      transform: rotate(-90deg);
    }

    50% {
      stroke-dashoffset: 127.23;
      transform: rotate(-225deg);
    }
  }

  @keyframes pencilEraser {
    from,
      to {
      transform: rotate(-45deg) translate(49px,0);
    }

    50% {
      transform: rotate(0deg) translate(49px,0);
    }
  }

  @keyframes pencilEraserSkew {
    from,
      32.5%,
      67.5%,
      to {
      transform: skewX(0);
    }

    35%,
      65% {
      transform: skewX(-4deg);
    }

    37.5%,
      62.5% {
      transform: skewX(8deg);
    }

    40%,
      45%,
      50%,
      55%,
      60% {
      transform: skewX(-15deg);
    }

    42.5%,
      47.5%,
      52.5%,
      57.5% {
      transform: skewX(15deg);
    }
  }

  @keyframes pencilPoint {
    from,
      to {
      transform: rotate(-90deg) translate(49px,-30px);
    }

    50% {
      transform: rotate(-225deg) translate(49px,-30px);
    }
  }

  @keyframes pencilRotate {
    from {
      transform: translate(100px,100px) rotate(0);
    }

    to {
      transform: translate(100px,100px) rotate(720deg);
    }
  }

  @keyframes pencilStroke {
    from {
      stroke-dashoffset: 439.82;
      transform: translate(100px,100px) rotate(-113deg);
    }

    50% {
      stroke-dashoffset: 164.93;
      transform: translate(100px,100px) rotate(-113deg);
    }

    75%,
      to {
      stroke-dashoffset: 439.82;
      transform: translate(100px,100px) rotate(112deg);
    }
  }


/*-----------------------------------*\
  #yuklenici
\*-----------------------------------*/

.wheel-and-hamster {
  --dur: 1s;
  position: relative;
  width: 12em;
  height: 12em;
  font-size: 14px;
}

.wheel,
.hamster,
.hamster div,
.spoke {
  position: absolute;
  z-index: 1000;
}

.wheel,
.spoke {
  border-radius: 50%;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.wheel {
  background: radial-gradient(100% 100% at center,hsla(0,0%,60%,0) 47.8%,hsl(0,0%,60%) 48%);
  z-index: 2;
}

.hamster {
  animation: hamster var(--dur) ease-in-out infinite;
  top: 50%;
  left: calc(50% - 3.5em);
  width: 7em;
  height: 3.75em;
  transform: rotate(4deg) translate(-0.8em,1.85em);
  transform-origin: 50% 0;
  z-index: 1;
}

.hamster__head {
  animation: hamsterHead var(--dur) ease-in-out infinite;
  background: hsl(30,90%,55%);
  border-radius: 70% 30% 0 100% / 40% 25% 25% 60%;
  box-shadow: 0 -0.25em 0 hsl(30,90%,80%) inset,
		0.75em -1.55em 0 hsl(30,90%,90%) inset;
  top: 0;
  left: -2em;
  width: 2.75em;
  height: 2.5em;
  transform-origin: 100% 50%;
}

.hamster__ear {
  animation: hamsterEar var(--dur) ease-in-out infinite;
  background: hsl(0,90%,85%);
  border-radius: 50%;
  box-shadow: -0.25em 0 hsl(30,90%,55%) inset;
  top: -0.25em;
  right: -0.25em;
  width: 0.75em;
  height: 0.75em;
  transform-origin: 50% 75%;
}

.hamster__eye {
  animation: hamsterEye var(--dur) linear infinite;
  background-color: hsl(0,0%,0%);
  border-radius: 50%;
  top: 0.375em;
  left: 1.25em;
  width: 0.5em;
  height: 0.5em;
}

.hamster__nose {
  background: hsl(0,90%,75%);
  border-radius: 35% 65% 85% 15% / 70% 50% 50% 30%;
  top: 0.75em;
  left: 0;
  width: 0.2em;
  height: 0.25em;
}

.hamster__body {
  animation: hamsterBody var(--dur) ease-in-out infinite;
  background: hsl(30,90%,90%);
  border-radius: 50% 30% 50% 30% / 15% 60% 40% 40%;
  box-shadow: 0.1em 0.75em 0 hsl(30,90%,55%) inset,
		0.15em -0.5em 0 hsl(30,90%,80%) inset;
  top: 0.25em;
  left: 2em;
  width: 4.5em;
  height: 3em;
  transform-origin: 17% 50%;
  transform-style: preserve-3d;
}

.hamster__limb--fr,
.hamster__limb--fl {
  clip-path: polygon(0 0,100% 0,70% 80%,60% 100%,0% 100%,40% 80%);
  top: 2em;
  left: 0.5em;
  width: 1em;
  height: 1.5em;
  transform-origin: 50% 0;
}

.hamster__limb--fr {
  animation: hamsterFRLimb var(--dur) linear infinite;
  background: linear-gradient(hsl(30,90%,80%) 80%,hsl(0,90%,75%) 80%);
  transform: rotate(15deg) translateZ(-1px);
}

.hamster__limb--fl {
  animation: hamsterFLLimb var(--dur) linear infinite;
  background: linear-gradient(hsl(30,90%,90%) 80%,hsl(0,90%,85%) 80%);
  transform: rotate(15deg);
}

.hamster__limb--br,
.hamster__limb--bl {
  border-radius: 0.75em 0.75em 0 0;
  clip-path: polygon(0 0,100% 0,100% 30%,70% 90%,70% 100%,30% 100%,40% 90%,0% 30%);
  top: 1em;
  left: 2.8em;
  width: 1.5em;
  height: 2.5em;
  transform-origin: 50% 30%;
}

.hamster__limb--br {
  animation: hamsterBRLimb var(--dur) linear infinite;
  background: linear-gradient(hsl(30,90%,80%) 90%,hsl(0,90%,75%) 90%);
  transform: rotate(-25deg) translateZ(-1px);
}

.hamster__limb--bl {
  animation: hamsterBLLimb var(--dur) linear infinite;
  background: linear-gradient(hsl(30,90%,90%) 90%,hsl(0,90%,85%) 90%);
  transform: rotate(-25deg);
}

.hamster__tail {
  animation: hamsterTail var(--dur) linear infinite;
  background: hsl(0,90%,85%);
  border-radius: 0.25em 50% 50% 0.25em;
  box-shadow: 0 -0.2em 0 hsl(0,90%,75%) inset;
  top: 1.5em;
  right: -0.5em;
  width: 1em;
  height: 0.5em;
  transform: rotate(30deg) translateZ(-1px);
  transform-origin: 0.25em 0.25em;
}

.spoke {
  animation: spoke var(--dur) linear infinite;
  background: radial-gradient(100% 100% at center,hsl(0,0%,60%) 4.8%,hsla(0,0%,60%,0) 5%),
		linear-gradient(hsla(0,0%,55%,0) 46.9%,hsl(0,0%,65%) 47% 52.9%,hsla(0,0%,65%,0) 53%) 50% 50% / 99% 99% no-repeat;
}

/* Animations */
@keyframes hamster {
  from, to {
    transform: rotate(4deg) translate(-0.8em,1.85em);
  }

  50% {
    transform: rotate(0) translate(-0.8em,1.85em);
  }
}

@keyframes hamsterHead {
  from, 25%, 50%, 75%, to {
    transform: rotate(0);
  }

  12.5%, 37.5%, 62.5%, 87.5% {
    transform: rotate(8deg);
  }
}

@keyframes hamsterEye {
  from, 90%, to {
    transform: scaleY(1);
  }

  95% {
    transform: scaleY(0);
  }
}

@keyframes hamsterEar {
  from, 25%, 50%, 75%, to {
    transform: rotate(0);
  }

  12.5%, 37.5%, 62.5%, 87.5% {
    transform: rotate(12deg);
  }
}

@keyframes hamsterBody {
  from, 25%, 50%, 75%, to {
    transform: rotate(0);
  }

  12.5%, 37.5%, 62.5%, 87.5% {
    transform: rotate(-2deg);
  }
}

@keyframes hamsterFRLimb {
  from, 25%, 50%, 75%, to {
    transform: rotate(50deg) translateZ(-1px);
  }

  12.5%, 37.5%, 62.5%, 87.5% {
    transform: rotate(-30deg) translateZ(-1px);
  }
}

@keyframes hamsterFLLimb {
  from, 25%, 50%, 75%, to {
    transform: rotate(-30deg);
  }

  12.5%, 37.5%, 62.5%, 87.5% {
    transform: rotate(50deg);
  }
}

@keyframes hamsterBRLimb {
  from, 25%, 50%, 75%, to {
    transform: rotate(-60deg) translateZ(-1px);
  }

  12.5%, 37.5%, 62.5%, 87.5% {
    transform: rotate(20deg) translateZ(-1px);
  }
}

@keyframes hamsterBLLimb {
  from, 25%, 50%, 75%, to {
    transform: rotate(20deg);
  }

  12.5%, 37.5%, 62.5%, 87.5% {
    transform: rotate(-60deg);
  }
}

@keyframes hamsterTail {
  from, 25%, 50%, 75%, to {
    transform: rotate(30deg) translateZ(-1px);
  }

  12.5%, 37.5%, 62.5%, 87.5% {
    transform: rotate(10deg) translateZ(-1px);
  }
}

@keyframes spoke {
  from {
    transform: rotate(0);
  }

  to {
    transform: rotate(-1turn);
  }
}






/*-----------------------------------*\
  #HEADER
\*-----------------------------------*/

/* .header .btn { display: none; } */

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding-block: 8px;
  background-color: var(--bg-oxford-blue-2);
  z-index: 4;
}

.header.active {
  padding-block: 8px;
  box-shadow: var(--shadow-1);
  border-block-end: 1px solid var(--bg-prussian-blue);
  animation: slideIn 0.5s ease forwards;
}

@keyframes slideIn {
  0% { transform: translateY(-100%); }
  100% { transform: translateY(0); }
}

.header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
}

.nav-open-btn,
.nav-close-btn {
  color: var(--text-wild-blue-yonder);
  font-size: 3.5rem;
}

.navbar {
  position: absolute;
  top: 0;
  right: -340px;
  max-width: 340px;
  width: 100%;
  height: 100vh;
  background-color: var(--bg-oxford-blue-2);
  padding: 30px;
  z-index: 2;
  overflow-y: auto;
  visibility: hidden;
  transition: 0.25s var(--cubic-in);
}

.navbar.active {
  transform: translateX(-340px);
  visibility: visible;
  transition: 0.5s var(--cubic-out);
}

.navbar-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-block-end: 15px;
  margin-block-end: 15px;
  border-block-end: 1px solid var(--border-prussian-blue);
}

.navbar-list { border-block-end: 1px solid var(--border-white-alpha-15); }

.navbar-link {
  color: var(--text-alice-blue);
  font-weight: var(--weight-medium);
  padding-block: 10px;
}

.navbar-bottom {
  padding-block: 30px 20px;
  margin-block: 20px 25px;
  border-block: 1px solid var(--border-prussian-blue);
}

.navbar .profile-card { margin-block-end: 15px; }

.navbar .profile-card .card-title {
  color: var(--text-columbia-blue);
  font-size: var(--fontSize-6);
  font-weight: var(--weight-semiBold);
}

.navbar .profile-card .card-subtitle { font-size: var(--fontSize-7); }

.navbar .link-list {
  columns: 2;
  -webkit-columns: 2;
}

.navbar-bottom-link {
  color: var(--text-alice-blue);
  font-size: var(--fontSize-6);
  padding-block: 6px;
}

.copyright-text {
  color: var(--text-alice-blue);
  font-size: var(--fontSize-8);
}





/*-----------------------------------*\
  #HERO
\*-----------------------------------*/

.hero-bg { display: none; }

.hero { padding-block-start: calc(var(--section-padding) + 160px); }

.hero .container {
  display: grid;
  gap: 50px;
}

.hero-subtitle {
  font-size: var(--fontSize-6);
  font-weight: var(--weight-bold);
}

.hero .section-title { margin-block: 20px; }

.hero .hero-text { margin-block-end: 40px; }

.hero .input-wrapper:hover , .contact .input-wrapper:hover , .comment-section .input-wrapper:hover  { box-shadow: var(--shadow-2); }

.hero .input-wrapper , .contact .input-wrapper ,  .comment-section .input-wrapper {
  position: relative;
  padding: 10px;
  padding-inline-start: 20px;
  background-color: var(--bg-prussian-blue);
  border-radius: var(--radius-6);
  border: 1px solid var(--bg-carolina-blue);
  display: flex;
  justify-items: flex-end;
  transition: var(--transition-1);
}

.hero .input-field { padding-inline-end: 5px; }

.hero-banner { position: relative; }

.hero-banner .w-100 {
  max-width: max-content;
  margin-inline: auto;
}

.hero .shape {
  position: absolute;
  z-index: -1;

  animation: heroDecoAnim 3s linear infinite alternate;
}

@keyframes heroDecoAnim {
  0% { transform: translateY(40px) rotate(0); }
  100% { transform: translateY(0) rotate(0.4turn); }
}

.hero .shape-1 {
  top: 50px;
  right: 40px;
}

.hero .shape-2 {
  bottom: 20px;
  left: 24px;
}



/*-----------------------------------*\
  #ABOUTME
\*-----------------------------------*/
.about__container
{
    row-gap:2.5rem;

}

.about__img
{
    width: 220px;
    border-radius: 1.5rem;
    justify-self: center;
}




.about__info
{
    display: grid;
    grid-template-columns:repeat(3,1fr);
    margin-bottom: 2rem;
    gap: .5rem;
    text-align: center;

}


.about__box
{
  border-radius: 8px;
    background-color:var(--about-color);
    border: radius 0.75rem;;
    padding: 0.75rem .5rem;
}

.about__icon
{
    font: size 1.5rem;
    color: var(--first-color);
    margin-bottom: .5rem;

}

.about__title
{
    font-size: var(--small-font-size);
}

.about__subtitle
{
    font-size:var(--tiny-font-size)
}

.about__description
{
    margin-bottom: 2rem;

}

.aboutmeimg
{
  margin-bottom: 50px;
  width: 80%;
  border-radius: 8px;
  margin: auto;
}


/*-----------------------------------*\
  #SERVİCES
\*-----------------------------------*/



.services-container {
  width: 100%;
  max-width: 1108px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 30px;
}

@media (max-width: 1010px) {
  .services-container {
    margin-top: 80px;
    grid-template-columns: 1fr;
  }


  .aboutmeimg
  {
    margin-bottom: 50px;
    width: 100%;
  }
}



@media (max-width: 768px) {
  .services-container {
    margin-top: 80px;
    grid-template-columns: 1fr;
  }

}



.service-card {
  background-color: var(--bg-oxford-blue);
  border: 1px solid var(--border-prussian-blue);
  padding: 20px;
  border-radius: var(--radius-8);
  box-shadow: var(--shadow-1);
  transition: var(--transition-1);
}

.service-card:hover {
  box-shadow: var(--shadow-2);
}

.service-icon {
  width: 50px;
  height: 50px;
  background-color: var(--bg-prussian-blue);
  color: var(--text-white);
  padding: 15px;
  border-radius: var(--radius-circle);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: var(--fontSize-4);
}

.service-title {
  font-size: var(--fontSize-3);
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: var(--weight-semiBold);
}

.service-description {
  font-size: var(--fontSize-6);
  line-height: var(--lineHeight-2);
  margin-bottom: 20px;
}

.btn {
  background-image: var(--gradient-2);
  background-size: 200%;
  background-position: left;
  color: var(--white);
  padding: 10px 20px;
  transition: var(--transition-1);
}

.btn:hover {
  background-position: right;
}




/*-----------------------------------*\
  #SKILLS
\*-----------------------------------*/


.skills_section{
  width: 100%;
  height: 100vh;
  padding: 0px 13%;
  /* background-color: rgba(0, 0, 0, 0.082); */
  justify-content: center;
  flex-direction: column;
}
.skills_head{
  width: 100%;
  margin-bottom: 100px;
  display: grid;
  place-items: center;
  text-align: center;
}
.skills_head h2{
  font-size: 30px;
  margin-bottom: -5px;
}

.skills_head h2 span{
  color:  var(--bg-oxford-blue);
}
.skills_main{
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-row-gap: 30px;
  grid-column-gap: 50px;
}
.skills_main .skill_bar .info{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding:  0 10px;
}
.skill_bar .info p:nth-child(2){
  font-weight: 500;
}
.skill_bar .bar{
  width: 100%;
  height: 10px;
  background-color: rgba(0, 0, 0, 0.144);
  border-radius: 25px;
  margin-top: 5px;
  position: relative;
}
.skill_bar .bar span{
  width: 50%;
  height: 100%;
  position: absolute;
  background-image: var(--gradient-2);
  border-radius: 25px;
}
.skill_bar .bar .html{
  width: 90%;
  animation: html 2s;
}
@keyframes html {
  0%{
      width: 0%;
  }100%{
      width: 90%;
  }
}
.skill_bar .bar .css{
  width: 85%;
  animation: css 2s;
}
@keyframes css {
  0%{
      width: 0%;
  }100%{
      width: 85%;
  }
}
.skill_bar .bar .sass{
  width: 80%;
  animation: sass 2s;
}
@keyframes sass {
  0%{
      width: 0%;
  }100%{
      width: 80%;
  }
}
.skill_bar .bar .js{
  width: 80%;
  animation: css 2s;
}
@keyframes js {
  0%{
      width: 0%;
  }100%{
      width: 85%;
  }
}
.skill_bar .bar .react{
  width: 75%;
  animation: react 2s;
}
@keyframes react {
  0%{
      width: 0%;
  }100%{
      width: 75%;
  }
}
.skill_bar .bar .node{
  width: 70%;
  animation: node 2s;
}
@keyframes node {
  0%{
      width: 0%;
  }100%{
      width: 70%;
  }
}
.skill_bar .bar .express{
  width: 65%;
  animation: express 2s;
}
@keyframes express {
  0%{
      width: 0%;
  }100%{
      width: 65%;
  }
}
.skill_bar .bar .mongo{
  width: 60%;
  animation: mongo 2s;
}
@keyframes mongo {
  0%{
      width: 0%;
  }100%{
      width: 60%;
  }
}



@media (max-width: 800px) {
  .skills_main{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-row-gap: 30px;
    grid-column-gap: 50px;
  }

}



/*-----------------------------------*\
  #TESTİMONİAL

\*-----------------------------------*/

.wrapper {
  max-width: 1240px;
  margin-inline: auto;
  padding-inline: 1rem;
}
.testimonial__card {
  position: relative;
  background: var(--primary);
  padding: 64px 0;
  border-radius: 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  gap: 48px;
  margin-top: 48px;
}
 .customer__quotes  {
  font-size: 40px;
  line-height: 48px;
  font-weight: 500;
  max-width: 820px;
}
.customer__avatar {
  width: 96px;
  height: 96px;
  border-radius: 50%;
  position: absolute;
  top: -48px;
}
.customer__name {
  font-size: 24px;
  line-height: 32px;
}
.customer__role {
  opacity: 0.8;
}
.btn__group {
  display: flex;
  gap: 1rem;
  justify-content: center;
  margin-top: 2rem;
}





/*-----------------------------------*\
  #ABOUT ME

\*-----------------------------------*/







.topic-card {
  padding: 24px;
  border-radius: var(--radius-8);
}


.about-card {
  padding: 24px;
  border-radius: var(--radius-8);
}

.topic-card .card-content , .about-card .card-content { margin-block-end: 15px; }

.topic-card .card-text , .about-card .card-text {
  color: var(--text-wild-blue-yonder);
  font-size: var(--fontSize-6);
  margin-block: 15px 20px;
}

.btn-group {
  display: flex;
  align-items: center;
  gap: 10px;
}

.btn-icon {
  width: 32px;
  height: 32px;
  display: grid;
  place-items: center;
  background: var(--bg-prussian-blue);
  border-radius: var(--radius-circle);
  color: var(--white);
}

.btn-icon:is(:hover, :focus-visible) { background: var(--gradient-1); }

.slider {
  --slider-items: 1;
  overflow: hidden;
}

.slider-list {
  position: relative;
  display: flex;
  align-items: center;
  gap: 20px;
  transition: transform var(--transition-2);
}

.slider-item { min-width: 100%; }

.slider-card { position: relative; }

.slider-card::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background-image: var(--gradient-3);
  border-radius: var(--radius-8);
}

.slider-list .slider-banner { border-radius: var(--radius-8); }

.slider-content {
  position: absolute;
  bottom: 15px;
  left: 15px;
}

.slider-title {
  color: var(--text-columbia-blue);
  font-weight: var(--weight-bold);
  margin-block-end: 5px;
  transition: var(--transition-1);
}

.slider-card:is(:hover, :focus-visible) .slider-title { color: var(--text-carolina-blue); }

.slider-subtitle { font-size: var(--fontSize-7); }





/*-----------------------------------*\
  #CONTACT
\*-----------------------------------*/





/*-----------------------------------*\
  #FEATURED
\*-----------------------------------*/

.feature-bg { display: none; }

.feature-list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.feature-card {
  padding: 20px;
  border-radius: var(--radius-16);
  transition: var(--transition-1);
}

.feature-card:is(:hover, :focus-within) { transform: translateY(-5px); }

.feature-card .card-banner { border-radius: var(--radius-16); }

.feature-card .card-wrapper { margin-block-start: 24px; }

.feature .profile-card :is(.card-title, .card-subtitle) { color: var(--text-slate-gray); }

.feature .profile-card .card-title { font-weight: var(--weight-bold); }

.feature .profile-card .card-subtitle,
.feature .card-wrapper .card-btn { font-size: var(--fontSize-6); }

.feature-card .card-wrapper:last-child {
  font-size: var(--fontSize-4);
  margin-block-end: 0;
}

.feature .card-wrapper .card-btn {
  position: relative;
  color: var(--text-wild-blue-yonder);
  z-index: 1;
}

.feature .card-wrapper .card-btn::before {
  content: "";
  position: absolute;
  top: -13px;
  left: -20px;
  width: 48px;
  height: 48px;
  background-color: var(--bg-oxford-blue-2);
  border-radius: var(--radius-circle);
  z-index: -1;
}

.feature .btn {
  margin-inline: auto;
  margin-block-start: 30px;
}





/*-----------------------------------*\
  #POPULAR TAGS
\*-----------------------------------*/

.tags .grid-list { grid-template-columns: repeat(auto-fit, minmax(125px, 1fr)); }

.tag-btn {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 18px;
  border-radius: var(--radius-16);
}

.tag-btn:is(:hover, :focus-visible) {
  box-shadow: var(--shadow-2);
  background-image: linear-gradient(var(--bg-oxford-blue), var(--bg-oxford-blue)), var(--gradient-1);
  background-clip: padding-box, border-box;
  border-color: transparent;
  transform: translateY(-2px);
  transition: var(--transition-1);
}

.tag-btn img {
  width: 100%;
  max-width: 32px;
}





/*-----------------------------------*\
  #RECENT POST
\*-----------------------------------*/

.recent-post .container {
  display: grid;
  gap: 50px;
}

.recent-post-card {
  display: grid;
  gap: 30px;
}

.recent-post-card .card-banner {
  border-radius: var(--radius-16);
  transition: var(--transition-1);
}

.recent-post-card:is(:hover, :focus-within) .card-banner {
  transform: translateY(-2px);
}

.recent-post-card .card-text {
  color: var(--text-wild-blue-yonder);
  font-size: var(--fontSize-6);
  line-height: var(--lineHeight-1);
}

.recent-post-card .card-badge {
  background-color: var(--bg-prussian-blue);
  max-width: max-content;
  color: var(--text-white);
  font-size: var(--fontSize-8);
  font-weight: var(--weight-bold);
  padding: 4px 15px;
  border-radius: var(--radius-pill);
  transition: var(--transition-1);
}

.recent-post-card .card-badge:is(:hover, :focus-visible),
.page-link:is(:hover, :focus-visible) {
  transform: translateY(-2px);
  background-color: var(--bg-carolina-blue);
}

.recent-post-card .card-title { margin-block: 15px 20px; }

.recent-post-card .card-tag {
  gap: 15px;
  color: var(--text-slate-gray);
}

.recent-post-card .card-wrapper ion-icon {
  font-size: 1.8rem;
  --ionicon-stroke-width: 40px;
}

.page-link {
  background-color: var(--bg-prussian-blue);
  color: var(--text-white);
  font-weight: var(--weight-bold);
  line-height: 1;
  width: 35px;
  height: 35px;
  display: grid;
  place-items: center;
  border-radius: var(--radius-circle);
  transition: var(--transition-1);
}

.pagination {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
  margin-block-start: 60px;
}

.aside-card {
  padding: 25px;
  border-radius: var(--radius-16);
}

.aside-title { margin-block-end: 40px; }

.aside-title .span { position: relative; }

.aside-title .span::after {
  content: "";
  display: block;
  width: 96px;
  height: 3px;
  background-color: var(--bg-carolina-blue);
  margin-block-start: 10px;
}

.popular-card {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  margin-block-start: 20px;
}

.popular-card .card-banner {
  width: 54px;
  flex-shrink: 0;
  border-radius: var(--radius-circle);
}

.popular-list > li:not(:last-child) .card-content {
  border-block-end: 1px solid var(--border-prussian-blue);
}

.popular-card .warpper {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  column-gap: 10px;
  font-size: var(--fontSize-6);
  color: var(--text-slate-gray);
  margin-block: 12px 20px;
}

.comment-list > li:not(:last-child) .comment-card {
  padding-block-end: 22px;
  border-block-end: 1px solid var(--border-prussian-blue);
  margin-block-end: 22px;
}

.comment-card .card-text {
  color: var(--text-wild-blue-yonder);
  font-size: var(--fontSize-6);
  line-height: var(--lineHeight-1);
  margin-block-end: 20px;
}

.comment-card .profile-card {
  color: var(--text-slate-gray);
  font-size: var(--fontSize-6);
}

.comment-card .card-date { font-size: var(--fontSize-7); }

.insta-card .card-text {
  color: var(--text-slate-gray);
  font-weight: var(--weight-bold);
  margin-block: 5px 30px;
}

.insta-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}

.insta-post { border-radius: var(--radius-8); }









/*-----------------------------------*\
  #CONTACT WRAPPER
\*-----------------------------------*/

.wrapper-contact {
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;

}

#svg {
  /* position: fixed; */
  width: 80%;
  height: 80%;
  pointer-events: none;
  z-index: 2;
  position: absolute;
}

.wrapper-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.contact--text {
  text-decoration: none;
  font-family: "Confillia Bold", sans-serif;
  font-size: 8rem;
  font-weight: bolder;
  line-height: 175px;
  color: #0f0f0f;
  height: 175px;
  overflow: hidden;
  text-transform: uppercase;
}

.all-div {
  display: flex;
}

.contact--text:hover .letter,
.contact--text.play .letter {
  transform: translateY(-100%);
}

.contact--text .letter {
  display: inline-block;
  transition: transform 0.6s cubic-bezier(0.76, 0, 0.24,0.75);
}

.letter:nth-child(1) {
  transition-delay: 0s;
}

.letter:nth-child(2) {
  transition-delay: 0.015s;
}

.letter:nth-child(3) {
  transition-delay: 0.03s;
}

.letter:nth-child(4) {
  transition-delay: 0.045s;
}

.letter:nth-child(5) {
  transition-delay: 0.06s;
}

.letter:nth-child(6) {
  transition-delay: 0.075s;
}

.letter:nth-child(7) {
  transition-delay: 0.09s;
}

.letter:nth-child(8) {
  transition-delay: 0.105s;
}

.letter:nth-child(9) {
  transition-delay: 0.12s;
}

.letter:nth-child(10) {
  transition-delay: 0.135s;
}

.letter:nth-child(11) {
  transition-delay: 0.15s;
}

.letter:nth-child(12) {
  transition-delay: 0.165s;
}




@media (max-width: 780px) {
    #svg
    {
        width: 60%;
        height: 60%;

    }

    .contact--text {
        text-decoration: none;
        font-family: "Confillia Bold", sans-serif;
        font-size: 7rem;
        font-weight: bolder;
        line-height: 175px;
        color: #0f0f0f;
        height: 175px;
        overflow: hidden;
        text-transform: uppercase;
      }


  }
  @media (max-width: 670px) {
    #svg
    {
        width: 60%;
        height: 60%;

    }

    .contact--text {
        text-decoration: none;
        font-family: "Confillia Bold", sans-serif;
        font-size: 5rem;
        font-weight: bolder;
        line-height: 175px;
        color: #0f0f0f;
        height: 175px;
        overflow: hidden;
        text-transform: uppercase;
      }


  }
   @media (max-width: 530px) {
    #svg
    {
        width: 60%;
        height: 60%;

    }

    .contact--text {
        text-decoration: none;
        font-family: "Confillia Bold", sans-serif;
        font-size: 4rem;
        font-weight: bolder;
        line-height: 175px;
        color: #0f0f0f;
        height: 175px;
        overflow: hidden;
        text-transform: uppercase;
      }


  }
   @media (max-width: 387px) {
    #svg
    {
        width: 60%;
        height: 60%;

    }

    .contact--text {
        text-decoration: none;
        font-family: "Confillia Bold", sans-serif;
        font-size: 3rem;
        font-weight: bolder;
        line-height: 175px;
        color: #0f0f0f;
        height: 175px;
        overflow: hidden;
        text-transform: uppercase;
      }


  }


/*-----------------------------------*\
  #CONTACT
\*-----------------------------------*/
.information
{
  display: flex;
  align-items: center;
  gap: 20px;
  margin: 30px 0;
}


/*-----------------------------------*\
  #FOOTER
\*-----------------------------------*/

.footer {
  padding-inline: 20px;
  border-radius: var(--radius-48);
  color: var(--text-wild-blue-yonder);
  margin-block-end: 24px;
}

.footer-top {
  display: grid;
  gap: 20px;
}

.footer-brand .footer-text { font-size: var(--fontSize-6); }

.footer-text:not(.address) { margin-block: 20px; }

.footer-brand .footer-list-title { margin-block-end: 2px; }

.footer-list-title {
  color: var(--text-columbia-blue);
  font-size: var(--fontSize-3);
  margin-block-end: 30px;
}

.footer-list ul { columns: 2; }

.footer-link { margin-block-end: 12px; }

.footer .input-wrapper {
  position: relative;
  margin-block-end: 24px;
}

.footer .input-field {
  padding: 12px;
  padding-inline-start: 20px;
  border-block-end: 1px solid var(--text-wild-blue-yonder);
  font-size: var(--fontSize-6);
}

.footer .input-field::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.5;
}

.footer .input-wrapper ion-icon {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  --ionicon-stroke-width: 40px;
}

.footer-bottom {
  border-block-start: 1px solid var(--border-prussian-blue);
  padding-block: 50px;
}

.copyright {
  text-align: center;
  margin-block-end: 15px;
}

.copyright-link {
  display: inline-block;
  color: var(--text-carolina-blue);
  font-style: italic;
}

.social-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px;
}

.social-link {
  display: flex;
  align-items: center;
  gap: 8px;
  transition: var(--transition-1);
}

.social-link:is(:hover, :focus-visible) {
  color: var(--text-carolina-blue);
  transform: translateY(-2px);
}





/*-----------------------------------*\
  #BACK TO TOP
\*-----------------------------------*/

.back-top-btn {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 50px;
  height: 50px;
  background-color: var(--bg-prussian-blue);
  color: var(--white);
  display: grid;
  place-items: center;
  border-radius: var(--radius-circle);
  border: 3px solid var(--bg-carolina-blue);
  transition: var(--transition-1);
  visibility: hidden;
  opacity: 0;
  z-index: 4;
}

.back-top-btn:is(:hover, :focus-visible) { box-shadow: var(--shadow-2); }

.back-top-btn.active {
  visibility: visible;
  opacity: 1;
  transform: translateY(-10px);
}





/*-----------------------------------*\
  #MEDIA QUERIES
\*-----------------------------------*/

/**
 * responsive for large than 575px screen
 */

@media (min-width: 575px) {

  /**
   * CUSTOM PROPERTY
   */

  :root {

    /**
     * typography
     */

    /* font size */
    --fontSize-1: 4.4rem;
    --fontSize-2: 3.5rem;

    /**
     * spacing
     */

    --section-padding: 100px;

  }



  /**
   * REUSED STYLE
   */

  .container {
    max-width: 540px;
    width: 100%;
    margin-inline: auto;
  }

  .headline-3 { --fontSize-2: 2.4rem; }



  /**
   * HEADER
   */

  .header .btn {
    display: block;
    margin-inline-start: auto;
  }

  .header.active { padding-block: 8px; }



  /**
   * HERO
   */

  .hero { position: relative; }

  /* .hero .input-wrapper , .contact .input-wrapper { max-width: 390px; } */

  .hero-bg {
    display: block;
    position: absolute;
    pointer-events: none;
  }

  .hero-bg-1 {
    top: 80px;
    left: 0;
  }

  .hero-bg-2 {
    bottom: -200px;
    left: -20px;
  }

  .shape-2 { left: 60px; }



  /**
   * TOPICS
   */

  .topics .section-title , .aboutme .section-title { font-size: 2rem; }

  .slider { --slider-items: 3; }

  .slider-item { min-width: calc(33.33% - 13.33px); }



  /**
   * FEATURE
   */

  .feature { position: relative; }

  .feature-bg {
    display: block;
    position: absolute;
    top: -100px;
    right: 0;
    pointer-events: none;
  }



  /**
   * RECENT POST
   */

  .recent-post-card {
    grid-template-columns: 0.5fr 1fr;
    gap: 20px;
  }

  .pagination-btn {
    width: 42px;
    height: 42px;
  }



  /**
   * ASIDE
   */

  .aside-title { --fontSize-2: 2rem; }

}





/**
 * responsive for large than 768px screen
 */

@media (min-width: 768px) {

  /**
   * CUSTOM PROPERTY
   */

  :root {

    /**
     * typography
     */

    /* font size */
    --fontSize-1: 6.4rem;
    --fontSize-2: 4.5rem;

  }



  /**
   * REUSED STYLE
   */

  .container { max-width: 720px; }



  /**
   * RECENT POST
   */

  .recent-post-card { grid-template-columns: 0.7fr 1fr; }

}





/**
 * responsive for large than 992px screen
 */

@media (min-width: 992px) {

  /**
   * REUSED STYLE
   */

  .container { max-width: 930px; }



  /**
   * HERO
   */

  .hero { padding-block-start: calc(var(--section-padding) + 80px); }

  .hero .container {
    grid-template-columns: 1fr 1fr;
    align-items: center;
  }



  /**
   * TOPICS
   */

  .topic-card {
    display: grid;
    grid-template-columns: 0.3fr 1fr;
    align-items: center;
    gap: 20px;
  }


  .about-card {
    display: grid;
    grid-template-columns: 1fr 1fr 0.1fr;
    place-items: center;
    align-items: center;
    gap: 10px;
  }



  /**
   * FEATURE
   */

  .feature-list li:nth-child(-n+2) { width: calc(50% - 15px); }

  .feature-list li:nth-child(n+3) { width: calc(33.33% - 20px); }

  .feature-list li:nth-child(n+3) .headline-3 { --fontSize-2: 2rem; }



  /**
   * TAGS
   */

  .tags .grid-list { grid-template-columns: repeat(4, 1fr); }



  /**
   * RECENT POST
   */

  .recent-post .container {
    grid-template-columns: 1fr 0.6fr;
    align-items: flex-start;
  }



  /**
   * FOOTER
   */

  .footer-top { grid-template-columns: repeat(3, 1fr); }

  .footer-bottom {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .copyright { margin-block-end: 0; }

}





/**
 * responsive for large than 1200px screen
 */

@media (min-width: 1200px) {

  /**
   * REUSED STYLE
   */

  .container { max-width: 1140px; }

  body.nav-active { overflow-y: overlay; }



  /**
   * HEADER
   */

  .nav-open-btn,
  .navbar-top,
  .navbar-bottom,
  .copyright-text { display: none; }

  .navbar,
  .navbar.active {
    all: unset;
    display: block;
  }

  .navbar-list {
    border-block-end: none;
    display: flex;
    gap: 40px;
    margin-inline: auto;
  }

  .header .btn { margin-inline-start: 0; }

  .navbar-link {
    color: var(--text-wild-blue-yonder);
    font-weight: unset;
  }

  .navbar-link:is(:hover, :focus-visible) {
    color: var(--text-carolina-blue);
    transform: translateX(0);
  }



  /**
   * about me
   */

   .about__container
  {
    grid-template-columns: repeat(2,1fr);
    align-items: center;
    column-gap: 4rem;
  }

  .about__img
  {
    width: 350px;
  }

  .about__data{
    text-align: initial;
  }

  .about__info
  {
    justify-content: initial;
  }

  .about__box
  {
    height: 103px;
    text-align: center;
    padding: 1rem 1.25rem;
  }

  .about__description
  {
    padding: 0 4rem 0 0;
    margin-bottom: 2.5rem;
  }


  /**
   * HERO
   */

  .hero .container { max-width: 1050px; }



  /**
   * TAGS
   */

  .tags .grid-list { grid-template-columns: repeat(6, 1fr); }



  /**
   * FOOTER
   */

  .footer-top {
    gap: 40px;
    padding-inline: 120px;
  }

}
